import './styles/index.scss';
/* @vite-ignore */
  import('./utils.js').then(utils => {
    import(/* @vite-ignore */utils.coreVersion()).then(async (core) => {
      core.Helpers.importCSS(utils.path() + '/style.css?min');
      core.Helpers.importJS(
        "https://cdn.jsdelivr.net/npm/chart.js@4.4.0/dist/chart.umd.min.js"
      );
      await import("./custom-tzcld.js");
      await import("./views-territories.js");
      await import("./widgets-display-user-tzcld.js");
      await import("./widgets-display-territory-tzcld.js");
      await import("./widgets-display-circle-tzcld.js");
      await import("./widgets-display-evaluation-tzcld.js");
      await import("./widgets-display-follow-tzcld.js");
      await import("./widgets-display-breadcrumb.js");
      await import("./widgets-display-shared-files.js");
      await import("./widgets-display-territory-list.js");
      await import("./widgets-display-evaluation-indicators-tzcld.js");
    });
  });
